Subject: bug#64698: 29.0.92; on netbsd 9.3, gmake and "gmake bootstrap" fail to proceed

From: Paul Eggert <[email-masked]>
Date: Wed, 19 Jul 2023 14:01:54 -0700

On 2023-07-19 05:31, Eli Zaretskii wrote:
> Paul, any ideas?  Do we just condition that by ESTRPIPE being defined?

The right way to do it would be to look at the NetBSD source code and 
see how their ALSA libraries deal with the situation. Whoever's 
reporting the problem would be in a better position to investigate this.

In the meantime, conditioning it as you suggest will get Emacs to 
compile (albeit there may be problems if that unusual situation occurs).